Submit a ticket My Tickets
Welcome
Login  Sign up

Jetson Install Missing Dependencies

Installing the OpenALPR Agent or SDK on Jetson may raise the following error message

Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
Depends: libopencv4tegra (>= 2.4.13) but it is not installable
...

OpenCV has a specific library for Jetson systems (libopencv4tegra) which is a dependency of OpenALPR software. By default, this library is not installed with Jetson. Please follow these steps to add the OpenCV library

  1. Flash Jetson
  2. Select the option to install libopencv4tegra
  3. Retry installing OpenALPR (SDK, Agent, and/or GPU acceleration)
P
Patti is the author of this solution article.

Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.